program Hilb2;
//*******************************************************
// Example program demonstrating non-recursive Hilbert
// curves.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Hilb2F in 'Hilb2F.pas' {Hilb2Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(THilb2Form, Hilb2Form);
  Application.Run;
end.
